.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c795.component_ContentDisplay_Content {
 } #c796.component_ContentDisplay_Content {
 } @media screen and ( max-width: 800px ) {div#c796 iframe {display: inline-block;}}@media screen and ( max-width: 447px ) {div#c796 iframe {width: 100% !important;}} #c797.component_ContentDisplay_Content {
 } 
